<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: security patches for 1.5.4
From: Olaf Titz <olaf,AT,bigred,DOT,inka,DOT,de>
Date: Sun, 12 Jan 2003 18:17:42 +0100
In-reply-to: <8034062.1042198235@192.168.1.22>

> I wonder if there are any security (or other important) patches for cipe
> 1.5.4?

No, to my knowledge the last known security issue is already fixed in 1.5.4.

> I tried to search the list but the search function on page
> http://sites.inka.de/bigred/archive/cipe-l/ is brocken (invalid url).

fixed.

Olaf





<< | Thread Index | >> ]    [ << | Date Index | >> ]